### Method

# Peas Engine unload_plugin

#### Declaration [src]

    gboolean
    peas_engine_unload_plugin (
      PeasEngine* engine,
      PeasPluginInfo* info
    )

#### Description [src]

Unloads the plugin corresponding to `info`.

Emits the `PeasEngine::unload-plugin` signal; unloading the plugin actually occurs in the default signal handler.

#### Parameters

`info`

  Type: `PeasPluginInfo`

  A `PeasPluginInfo`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether the plugin has been successfully unloaded.